Summary: Coda distributed filesystem
Name: rpc2tcpdump-coda
Version: 1.1
Release: 1
Source: ftp://ftp.coda.cs.cmu.edu/pub/coda/src/rpc2tcpdump-1.1.tgz
Copyright: BSD
BuildRoot: /usr/src/redhat/BUILD/rpc2tcpdump/root
Group: Applications/Networking
%description
Tcpdump prints out the headers of packets on a network interface.  It
is very useful for debugging network problems and security operations.

This version has been modified to decode the contents of rpc2 packets as use
in the Coda filesystem.

%prep
%setup -n rpc2tcpdump

%build
cd $RPM_BUILD_DIR/rpc2tcpdump/libpcap-0.4a6
./configure --prefix=/usr
make
cd $RPM_BUILD_DIR/rpc2tcpdump/tcpdump-3.4a6
./configure --prefix=/usr
make

%install
cd $RPM_BUILD_DIR/rpc2tcpdump
install -d $RPM_BUILD_ROOT/usr/sbin
install -d $RPM_BUILD_ROOT/usr/man/man8
install -m 755 -s tcpdump-3.4a6/tcpdump $RPM_BUILD_ROOT/usr/sbin/rpc2tcpdump
install -m 644 tcpdump-3.4a6/tcpdump.1 $RPM_BUILD_ROOT/usr/man/man8/rpc2tcpdump.8

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/sbin/rpc2tcpdump
/usr/man/man8/rpc2tcpdump.8
